
Katello - Bug #5049

The radio input on the bulk alter sync plans page is not accurate

04/02/2014 07:31 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The radio input on the bulk alter sync plans page is not accurate.

It needs to be unselected after unattach and selected if a sync plan is selected

Steps to Reproduce

1. Create one or more products

2. Go to the products list

3. Select one or more products

4. Go to the bulk actions page

5. Go to the alter sync plans tab

6. Notice the correct sync plan is not selected after you add one, reload the page, unattach, etc.

History

#1 - 04/03/2014 07:40 PM - Walden Raines

- Status changed from New to Assigned

#2 - 04/03/2014 08:16 PM - Walden Raines

- Status changed from Assigned to Closed

This is invalid because we are talking about multiple products that may have differing sync plans.  There is no real way to show which sync plan is

selected for each product.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
